/* Localized versions of Info.plist keys */
CFBundleName = "Wired Server";
CFBundleShortVersionString = "2.0";
CFBundleGetInfoString = "Wired Server 2.0, Copyright 2003-2009, Zanka Software.";
NSHumanReadableCopyright = "Copyright 2003-2009, Zanka Software.";
